<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlSubFrameStartCfg_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlSubFrameStartCfg_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Sub-frame trigger API.  
 <a href="structrl_sub_frame_start_cfg__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a40222539b47a59615e497bafa831b0ae"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a40222539b47a59615e497bafa831b0ae"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_sub_frame_start_cfg__t.html#a40222539b47a59615e497bafa831b0ae">startCmd</a></td></tr>
<tr class="memdesc:a40222539b47a59615e497bafa831b0ae"><td class="mdescLeft">&#160;</td><td class="mdescRight">Command for sub-frame trigger <br />
 Value 0 = No effect <br />
 Value 1 = Trigger next sub-frame <br />
. <br /></td></tr>
<tr class="separator:a40222539b47a59615e497bafa831b0ae"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3d2fd808ce15c70b15d82eb488fb341c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3d2fd808ce15c70b15d82eb488fb341c"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_sub_frame_start_cfg__t.html#a3d2fd808ce15c70b15d82eb488fb341c">reserved</a></td></tr>
<tr class="memdesc:a3d2fd808ce15c70b15d82eb488fb341c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for future use. <br /></td></tr>
<tr class="separator:a3d2fd808ce15c70b15d82eb488fb341c"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Sub-frame trigger API. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
